Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: DBIx-DBSchema
Source: https://metacpan.org/release/DBIx-DBSchema
Upstream-Contact: Ivan Kohler <ivan-dbix-dbschema@420.am>

Files: *
Copyright: 2000-2007, Ivan Kohler <ivan-dbix-dbschema@420.am>
 2000, Mail Abuse Prevention System LLC
 2007-2017, Freeside Internet Services, Inc
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2001-2012, Ivan Kohler <ivan-debian@420.am>
 2012-2013, Xavier Guimard <yadd@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
